Bug 315 - Klook new release
: Klook new release
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 16:24 MSD by Evgeniy Auzhin
Modified: 2012-06-19 21:49 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Evgeniy Auzhin 2012-05-31 16:24:52 MSD
New version of Klook has been released
Comment 1 Evgeniy Auzhin 2012-05-31 16:28:17 MSD
Advisory: 
- Added preview support for pdf, odt, chm files
- New input args added: index of first element to display
- Fixed bugs:
  video controls disappear and no longer appear
  broken layout of folder view item

Buildlists:

i586:   https://abf.rosalinux.ru/build_lists/613221
x86_64: https://abf.rosalinux.ru/build_lists/613222
Comment 2 Alexander Petryakov 2012-05-31 21:31:50 MSD
I can't open chm for example http://www.codeblocks.org/docs/manual_en.chm
Comment 3 Evgeniy Auzhin 2012-06-01 11:17:58 MSD
>I can't open chm for example http://www.codeblocks.org/docs/manual_en.chm

Yes, i forgot about chm. We use Okular kpart module with -print/preview argument to preview these files types (pdf, odt etc.). But Okular doesn't support print/preview for chm files, so this is new Advisory:

- Added preview support for pdf, odt, fb2 files
- New input args added: index of first element to display
- Fixed bugs:
  video controls disappear and no longer appear
  broken layout of folder view item
Comment 4 Alexander Petryakov 2012-06-01 13:42:40 MSD
klook-1.0-1-rosa.lts2012.0
************** Advisory **************
- Added preview support for pdf, odt, fb2 files
- New input args added: index of first element to display
- Fixed bugs:
  video controls disappear and no longer appear
  broken layout of folder view item
**************************************
QA Verified
Comment 5 Pavel Shved 2012-06-19 21:49:02 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.